h1 {width:100%;font-size:150%;text-align:left;}
h2 {padding-bottom:10px;}
.emsg {width:250px;padding:25px;color:#fff;background-color:#c00;text-align:center;font-weight:bold;}
.emsg-specific {width:100%;padding:3px;color:#fff;background-color:#c00;text-align:center;font-weight:bold;}
.hint {color:#999;font-size:80%;}
.dateTime {font-size:80%;color:#000;}
.buttons {padding:0 0 10px 100px;}

textarea{width: 300px;margin-bottom: 5px;}
.textBox{width: 300px;margin-bottom: 5px;}
.redText{color:#c00;font-weight:bold;}
#code {position:absolute; top:-300px;width:100px;}

.gigDetails {margin:0 0 0 70px}

#container { width:100%; background-color:#fff; margin:0;}
table {width:490px;
	border-collapse: collapse;
	border:0;
	margin:0;
	padding:0;
	}
.module {padding-top:10px;font:12px arial,sans-serif;width:600px;}
.avatarImg {float:right;padding-left:15px;}
.emoticon {vertical-align:-7px;}
.imgCaption {padding-bottom:10px;text-align:center;}	
#formTable td {padding:10px;vertical-align:top;}	
	
p {text-align:justify;width:570px}
label {font-size:70%; }
ul {text-align:justify;}

		
.rightBox
{
    float: right;
    padding: 0px 0px 0px 20px;
    background-color: #fff;
    display: block;
    color: #000066;
    text-align:center;
	font-style:italic;
}
.centerBox
{
    color: #000066;
    text-align:center;
	font-style:italic;
	padding:0;	
}
.standardImgBox
{
    color: #36c;
    text-align:center;
	font-style:italic;
	padding:0;
	margin:0 auto;
}

.textMain {width:600px;}
.mediumText {width:600px;}
img {border:none;}
.positon {font-size:200%;color:#f33;font-weight:bold;}
.likes {color:#063}
